Close

mount.cifs が Unable to apply new capability set.と言ってマウントできなくなった

数日前は問題なかったのだけど…調べてみると、昨日のアップグレードに含まれる libcap-ng-0.8-x86_64-1.txz→libcap-ng-0.8.1-x86_64-1.txzのバージョンアップがまずかった模様。
libcap-ng-0.8-x86_64-1.txzのパッケージを探してきて入れ替えたら問題解決。

FYI: https://www.linuxquestions.org/questions/slackware-14/mount-cifs-unable-to-apply-new-capability-set-[-current-fri-20-nov-2020]-4175685613/

2020/12/21追記

libcap-ng-0.8.2-x86_64-1.txzが降ってきたので更新してみたけど、状況変わらず。
0.8に戻す。

Leave a Reply

Your email address will not be published. Required fields are marked *

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)